#FooterDiv {
background-color:#165298;
color:#FFF;
font-size:8pt;
padding: 0px;
width: 990px;
}

.OneTenPercent {
	display: none;
	font-weight: bold;
	color: black;
	font-size: 8pt;
}

.UserContrib {
	width: 100%;	
}
td.UserContribEven {
	padding:5px;
	background-color: #f5f5f5;
}
td.UserContribOdd {
	padding:5px;
	background-color: #ffffff;
}

#HotelAmenitiesTable {
	width: 100%;
}

#AdWordsDiv {
	width: 235px;
	margin-top: 5px;	
}

#BodyDiv {
width: 990px;
}	

#BookingInformationDiv {
padding-top:5px;	
}

#ContentDiv,table.Calendar {
width:100%;
}

#CookieCrumbDiv {
color:#8b8b8b;
padding:5px;
}

#HeaderButtonTable {
background-color:#FFF;
border-spacing:0;
width:100%;
}

#HeaderImageDiv {
background-image:url(http://static.hotelstravel.com/siteimages/loading_widescreen.gif);
height:250px;
width:990px;
z-index:1;
position: relative;
}

#SmallHeaderImageDiv {
background-image:url(http://static.hotelstravel.com/siteimages/top_nav/wc_header.jpg);
height:73px;
width:990px;
z-index:1;
}

#HeaderImageLogoDiv {
	position: absolute;
	top:0px;
	left:0px; 	
}

#HeaderImageTextDiv {
color:#FFF;
font-size:24pt;
/*line-height:28px;*/ /* change this to 36px; */
line-height:36px;
position:absolute;
/*bottom:11px;*/ /* changes this to 8px; */
bottom: 8px;
left: 19px;
z-index:4;
width: 720px;
}

#HeaderImageTextShadowDiv {
color:#000;
font-size:24pt;
/*line-height:28px;*/ /* change this to 36px; */
line-height:36px;
position:absolute;
/*bottom:10px;*/ /* changes this to 7px; */
bottom:7px;
left: 20px;
z-index:3;
width: 720px;
}

#HotelAmenitiesTable,#MapDiv,#GuestReviewsDiv,#OverviewDiv,#BookingDiv {
margin-top:10px;
}

#HotelCommentsTitle {
font-size:11pt;
font-weight:700;
padding-top:10px;
}

#HotelHeader {
background-image:url(http://static.hotelstravel.com/siteimages/site_interface/ws_hotels_background.jpg);
}

#HotelHeaderLeft {
background-image:url(http://static.hotelstravel.com/siteimages/site_interface/ws_hotels_background.jpg);
width:750px;
}

#HotelNameDiv {
font-size:14pt;
}

#LeftContentCell {
vertical-align:top;
width:750px;
}

#MapMarker {
margin:5px;
}

#MultiSearchIframe {
height:300px;
width:750px;
}

#PageList,#RatingInfoDiv,#RankingInfoDiv {
text-align:center;
}

#PageNavDiv {
padding-right:5px;
}

#PageNavTable {
border-spacing:0;
padding:0;
width:100%;
}

#PhotoCreditsDiv {
text-align:right;
position: absolute;
left: 695px;
top:235px;
z-index: 2;
}

#PhotoCreditsLink {
color:#FFF;
font-family: arial;
font-size:7pt;
text-shadow:#000;
}

#PopularCitiesDiv {
width: 215px;
margin-left: 15px;
margin-right: 5px;
}

#LocationaryLinksDiv {
width: 215px;
margin-left: 15px;
margin-right: 5px;
}

#NearbyCitiesDiv {
width: 215px;
margin-left: 15px;
margin-right: 5px;
}

#NearbyHotelsDiv {
width: 215px;
margin-left: 15px;
margin-right: 5px;
}

#RankingDiv {
color:#135393;
font-size:36pt;
}

#RatingDetailsDiv,#RankingDetailsDiv {
background-image:url(http://static.hotelstravel.com/siteimages/site_interface/inset_190x109.gif);
height:109px;
line-height:18px;
width:190px;
}

#RatingDiv {
color:#135393;
font-size:36pt;
font-weight:700;
}

#RatingRankingDiv {
background-image:url(http://static.hotelstravel.com/siteimages/site_interface/inset_320x109.gif);
height:109px;
vertical-align:middle;
width:320px;
}

#RecentlyUpdatedCitiesDiv {
width:755px;
}

#RightContentCell {
vertical-align: top;
margin:0;
padding:0;
text-align:center;
width:215px;
}

#TopNavPhoneNumberCell {
height:20px;
font-family: arial;
margin:0;
padding:0;
}

#TopNavPhoneNumberDiv {
background-color:#155296;
xcolor:#FFF;
Color:#155296;
font-size:10pt;
font-weight:700;
height:25px;
line-height:25px;
margin:0;
padding:0 5px;
text-align:right;
vertical-align:middle;
}

#smallMap {
height:123px;
}

#tnDiv {
display:none;
visibility:hidden;
}



.Blue {
color:#1e5397;
}

.BlueBox {
background-color:#FFF;
border:1px solid #165298;
color:#1e5397;
}

.BlueBoxContent,.GreyBoxContent {
font-size:9pt;
padding:5px;
}

.BlueBoxTable {
border-spacing:0;
height:100%;
margin-bottom:5px;
margin-top:5px;
padding:0;
width:100%;
}

.BlueBoxTitle {
background-color:#165298;
color:#FFF;
font-size:9pt;
font-weight:700;
height:22px;
line-height:22px;
padding:0 5px;
vertical-align:middle;
}

.Bold {
font-weight:700;
}

.BoxCorner {
width:8px;
}

.CSI {
color:#1e5397;
font-weight:700;
}

.CalHolder {
border-spacing:0;
margin:0;
padding:0;
text-align:center;
vertical-align:top;
width:100%;
}

.CookieCrumb {
color:#1E5397;
}

.CornerImage {
display:block;
}

.Currency {
color:#1e5397;
font-size:9pt;
}

.DateSelected {
background-color:#AAA;
}

.DayOfWeek {
background-color:#FFF;
color:#7694BF;
font-size:12pt;
text-align:center;
}

.Down125 {
position:relative;
top:75px;
}

.FullImage {
border:0;
margin:3px;
}

.FullImageCell {
height:167;
}

.FullImageHighlight {
border:3px solid #155296;
margin:0;
}

.Future {
cursor:pointer;
}

.FutureHover {
background-color:#FC0;
cursor:pointer;
}

.Grey {
color:#4e4e4e;
}

.GreyBox {
background-color:#FFF;
border:1px solid #cecece;
color:#4e4e4e;
}

.GreyBoxTable {
border-spacing:0;
margin-bottom:5px;
margin-top:5px;
padding:0;
width:100%;
}

.GreyBoxTitle {
background-color:#cecece;
color:#000;
font-size:9pt;
font-weight:700;
height:22px;
line-height:22px;
padding:0 5px;
vertical-align:middle;
}

.HeaderButtonFade {
background-color:#000;
height:20px;
opacity:0.2;
z-index:1;
}

.HeaderButtonText {
color:#FFF;
font-weight:700;
padding-left:5px;
padding-top:23px;
z-index:2;
}

.HeaderNavTable {
border:0;
border-spacing:0;
margin:0;
padding:0;
width:100%;
}

.HomeBackground {
background-image:url(http://static.hotelstravel.com/siteimages/home_page/hp_ws_01.jpg);
}

.HotelAddress {
color:#4b4b4b;
font-size:9pt;
font-style:italic;
}

.HotelCommentCell {
color:#4e4e4e;
padding:5px;
padding-bottom: 10px;
}

.HotelDescription,.HotelAmenity,.BookingInformation {
color:#4b4b4b;
font-size:9pt;
}

.HotelDescriptionCell {
padding-left:10px;
padding-right:10px;
width:500px;
}

.HotelName {
color:#1E5397;
font-size:11pt;
font-weight:700;
}

.HotelRate {
background-image:url(http://static.hotelstravel.com/siteimages/site_interface/inset_120x60.gif);
color:#4e4e4e;
height:60px;
margin-top:10px;
margin-bottom: 10px;
text-align:center;
vertical-align:middle;
width:120px;
}

.HotelRateInner {
padding-top:7px;
}

.HotelRating {
background-image:url(http://static.hotelstravel.com/siteimages/site_interface/guest_rating_background.gif);
color:#4e4e4e;
height:27px;
line-height:27px;
text-align:center;
vertical-align:middle;
width:120px;
}

.HotelUnbookable {
color:#666666;
}

.HotelRatingCell {
width:120px;
}

.HotelRow {
line-height:18px;
}

.HotelRowDivider {
border-top:2px solid #458eed;
margin-top:50px;
}

.HoverUp {
position:relative;
top:-100px;
left: 2px;
z-index:2;
float: right;
}

.HoverUpHotel {
position:relative;
top:-250px;
left: 2px;
z-index:2;
float: right;

}

.JumpLink {
color:#fff;
font-size:8pt;
font-weight:400;
text-decoration:underline;
}

.Left260 {
left:-240px;
position:relative;
}

.LoRate {
color:#1e5397;
font-size:18pt;
font-weight:700;
line-height:24px;
}

.MonthNav {
background-color:#7694BF;
color:#FFF;
text-align:center;
width:100%;
}

.MonthScroll {
cursor:pointer;
font-size:12pt;
font-weight:700;
vertical-align:middle;
}

.PaddedBox {
padding:10px;
}

.PageNavButtonHighlighted {
background-image:url(http://static.hotelstravel.com/siteimages/hotel_tabs/ht_tab_over.gif);
color:#FFF;
cursor:hand;
font-weight:700;
line-height:27px;
padding-left:5px;
padding-right:5px;
text-align:center;
text-decoration:none;
vertical-align:middle;
}

.PageNavButtonNormal {
background-image:url(http://static.hotelstravel.com/siteimages/hotel_tabs/ht_tab.gif);
color:#FFF;
cursor:hand;
font-weight:700;
line-height:27px;
padding-left:5px;
padding-right:5px;
text-align:center;
text-decoration:none;
vertical-align:middle;
}

.PageNavDividerCell {
width:2px;
}

.PageNavEnd {
background-color:#FFF;
color:#FFF;
font-weight:700;
line-height:27px;
text-align:center;
vertical-align:middle;
width:6px;
}

.PageNavSpacerDiv {
background-image:url(http://static.hotelstravel.com/siteimages/hotel_tabs/ht_tab.gif);
line-height:27px;
padding-left:150px;
}

.Past,.PastHover {
color:#A0A0A0;
}

.PhotoCreditCell {
padding-left:10px;
}

.PopupCalendar {
background-color:#FFF;
border:1px solid #666;
display:none;
font-size:14pt;
position:absolute;
width:400px;
z-index:10;
}

.Present {
color:red;
cursor:pointer;
}

.PresentHover {
background-color:#FC0;
color:red;
cursor:pointer;
}

.PullDownMenu {
background-color:#29429f;
position:absolute;
visibility:hidden;
width:150px;
z-index:5;
}

div.PullDownMenuItemHighlighted {
background-image:url(/siteimages/top_nav/tn_tile_over.gif);
height:25px;
line-height:25px;
padding-left:5px;
padding-right:5px;
vertical-align:middle;
}

div.PullDownMenuItemNormal {
height:25px;
line-height:25px;
padding-left:5px;
padding-right:5px;
vertical-align:middle;
}

.RangeSelected {
background-color:#DDD;
}

.SelectedMonth {
background-color:#BBCFE8;
color:#000;
font-size:12pt;
font-weight:700;
text-align:center;
}

.Small {
font-size:8pt;
}

.TopNavButtonHighlighted {
background-image:url(/siteimages/top_nav/tn_tile_over.gif);
color:#FFF;
font-weight:700;
height:25px;
line-height:25px;
padding-left:5px;
padding-right:5px;
text-align:center;
vertical-align:middle;
}

.TopNavButtonNormal {
background-color:#155296;
color:#FFF;
font-weight:700;
height:25px;
line-height:25px;
margin:0;
padding:0 5px;
text-align:center;
vertical-align:middle;
}

.TopNavCell {
border:0;
height:20px;
padding:0;
}

.TopNavEndCell {
background-color:#FFF;
border:0;
height:20px;
padding:0;
width:4px;
}

.TopNavLink,#HideMapDiv,a.PullDownMenuItemNormal {
color:#FFF;
font-family: arial;
font-size:9pt
}

.Up20 {
position:relative;
top:-20px;
}

.White {
color:#fff;
}

a {
color:#1E5397;
font-size:9pt;
text-decoration:none;
}

a.HotelFeatures {
font-size:9pt;
margin-right:3px;
text-decoration:underline;
}

a:hover,a:active,.Underline,a.CookieCrumb:visited,a.CookieCrumb:hover,a.CookieCrumb:link,a.CookieCrumb:active,a.HotelName:visited,a.HotelName:hover,a.HotelName:link,a.HotelName:active,.ExplainLink {
text-decoration:underline;
}

a:visited,a:link {
text-decoration:none;
}

tr {
border-collapse:collapse;
border-spacing:0;
margin:0;
padding:0;
}


table {
border-collapse:collapse;
border-spacing:0;
}

.FooterLink {
font-size:8pt;
color: white;
}

table.FooterTable {
width: 100%;
}

.FooterTable {
color:#FFF;
font-size:8pt;
vertical-align:bottom;
padding: 10px;
}

#CopyrightDiv {
color:#FFF;
font-size:8pt;
}

#PhoneReservationInfoDiv {
Color:#155296;
xcolor:#FFF;
font-family: arial;
font-size:8pt;
padding: 10px;
}

#HeaderMapDiv {
	position: absolute;
	top: 0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:0;
	margin:0px;
}

#AOIsDiv {
	margin-left:15px;
	margin-right:5px;
	width: 215px;
}

#HotelAOIsDiv {
	color: #1E5397;
	margin-left: 25px;		
}

#PageLinkPrev {
	padding-right: 150px;
	width: 50%;
}

#PageLinkNext {
	width: 50%;
	padding-left: 150px;
	text-align: right;
}

table.PageLinks {
	width: 100%;	
}

#HeaderImageTextBackgroundDiv {
	opacity:0.6;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity='60');
	background-color: #165298;
	width: 100%;
	z-index: 2;
	position: absolute;
	bottom: 0px;
	height: 48px;
}

.HotelNameH1 {
	font-size: 14pt;
	display: inline;
}

.UnstyledH1 {
	font-weight: 300;
	margin: 0;
	padding: 0;
	color: white;
	font-size: 24pt;
}

.HotelReviewIntro {
	background: url(../siteimages/latest-reviews-bg.gif) no-repeat;
	height: 30px;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 7px;
}
.latest-comments-title {
	float: left;
	width: 50%;
	font-size: 115%;
	color: #999;
}
.read-all-reviews {
	text-align: center;
	width: 120px;
	margin-right: auto;
	margin-left: auto;
}
.clearReview {
	clear: both;
}
.no-comments-yet {
	font-size: 125%;
	color: #CCC;
	width: 476px;
	text-align: center;
	margin-top: 10px;
}
.review-entry {
	margin-bottom: 3px;
	width: 465px; 
	height: 27px;
	overflow: hidden;
	padding-left: 10px;
	margin-top: 10px;
	vertical-align: middle;
}
.ellipsis {  
    white-space: nowrap;  
    overflow: hidden;  
    text-overflow: ellipsis;  
    -o-text-overflow: ellipsis;  
    -moz-binding: url('/css/ellipsis.xml#ellipsis'); 
	margin: 0;
}   
.trailing-quote {
	style="float: left;
	font-size: 12px;
	color: #666;
	vertical-align: middle;
	text-align: left;
}
.review-entry-td {
	padding: 5px;
}

.block {  
	max-width: 385px;
	font-size: 12px;
	color: #666;
	vertical-align: middle;
	text-align: left;
	/*line-height: 27px;*/
	float: left;
	width: expression(Math.min(parseInt(this.offsetWidth), 385 ) + "px");
}

.copy_crumb_link {
	font-size: 9pt !important;
}

.PhotoDisclaimer {
	color: #bbbbbb;
	font-size: 10px;
}
	
}